@charset "utf-8";
body { margin:0; padding:0; width:100%;background:#ebebea;}
html { padding:0; margin:0;}

.main { background: url(images/main2_bg.gif) top repeat-x;width:100%; padding:0; margin:0 auto; 
z-index:13;position: relative; }
.main2 { margin:0 auto; padding:0;}
/********** header **********/
.header {  padding:0; margin:0 auto; width:980px;padding-top:5px;height:97px;}
/* logo */
.logo {padding:0; margin:0; width:200px; float:left;height: 93px;}
/* rss */
.rss { text-align:left; margin:0; padding:25px 0 0 0; font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#737373; line-height:1.8em;}
.rss img.rsss { float:right; margin:5px 2px 0 1px; padding:0;}
/* Click */
.Click { width:200px; float:left; padding:0; margin:0; font: normal 11px Arial, Helvetica, sans-serif; color:#7e7e7e; line-height:1.8em;}
/*menu*/
#podmenu {width:678px;float:right;}
#podmenu p {margin:0;text-align:right;font:bold 12px Arial, Helvetica, sans-serif;color:white;}
#podmenu p a {text-decoration:none;margin-right:20px;}
#podmenu p a.active, #podmenu p a:hover  {text-decoration:underline;}

#aaktualnosciboczne ul li a {font-weight:bold;}
#amenuboczne ul li a {font-weight:bold;}
.menu { padding:5px 0 0 0; margin:0 auto; width:680px;float:right;}
.menu ul { text-align: left;  padding:0; margin:25px 0 0 0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:13px 5px 0px 5px; border:0; }
.menu ul li a { float:left; margin:0; padding:5px 8px 5px 8px; color:#fff;
font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; }
.menu ul li a span { padding:13px 10px; background:none; }
.menu ul li a:hover { color:#fff; background:#495E88; }
.menu ul li a:hover span {color:#fff; background:#495E88; }
.menu ul li a.active { color:#fff;  background:#495E88; }
.menu ul li a.active span { color:#fff; background:#495E88; }
/* search */
.search { padding:9px 0 0 0; margin:0; width:230px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:176px; padding:0; height:32px;}
.search form .keywords { width:179px; line-height:14px;  float:left; background:none; border:0; padding:8px 2px 0 10px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#a4a4a4;}
.search form .button { float:left; margin:0; padding:0;}
/* FBG */
.FBG { background:#f5f5f5 url(images/FBG_bg.gif) top repeat-x; padding:0 0 5px 0; margin:0;}
.FBG_resize { width:980px; margin:0 auto; padding:0;}
.FBG_resize img { float:left; margin:0; padding:0;}
.FBG_resize a { color:#504f4f; text-decoration:none; }
.FBG_resize h2 { font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#504f4f; padding:30px 10px 10px 10px; margin:0;}
.FBG_resize p {font: normal 12px Arial, Helvetica, sans-serif; color:#aeaeae; padding:5px 10px; margin:0; line-height:1.8em;}
.FBG_resize ul { padding:0 10px; margin:0; list-style:none;}
.FBG_resize li { padding:5px 0; margin:0;  border-bottom:1px solid #ececec; }
.FBG_resize li a { font: normal 12px Arial, Helvetica, sans-serif; color:#aeaeae; padding:5px 0; margin:0;text-decoration:none;}
.FBG_resize li a:hover { color:#504f4f; text-decoration:none;}
.FBG_resize .blog { width:220px; float:left; margin:0; padding:0 30px 10px 0;}
.FBG_resize .last { padding:0 10px 10px 0;}
/* body */
.body_resize { width:980px; margin:0 auto; padding:0;background:#fff;

-moz-box-shadow:    0px 3px 5px 1px #888;
  -webkit-box-shadow: 0px 3px 5px 1px #888;
  box-shadow:         0px 3px 5px 1px #888;}
.body { padding:360px 0 0 0; margin:0 auto;font:normal 12px Arial, Helvetica, sans-serif; color:#555; line-height:1.8em;}
.body h2 { font: bold 23px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#495E88; padding:10px 0 23px 0; margin:0; background:url("images/h2_bg.png") no-repeat scroll -40px bottom transparent;}
.body .centrum h2 {font-size:20px;}
.body .left h2 {color:#006096;padding:10px 0 13px;background:url("images/h2_bg.png") no-repeat scroll -60px 35px transparent;}
.body .left p {font:12px/1.3em Arial,Helvetica,sans-serif;}
.body h3 { font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#495E88; padding:10px 0; margin:0;}
.body h2 span { font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#979797; padding:0; margin:0;}
.body .menu2 { width:170px; float:right; padding:0; margin:0;}
.body .menu2 a { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#5d5d5d; text-decoration:none;}
.body .menu2 a:hover { color:#27619c; text-decoration:underline;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#333; line-height:1.8em; padding:10px 0; margin:0;}
.body a { color:#495E88; text-decoration:none;}
.body img { margin:5px; padding:3px; background:#f8f8f8; border:1px solid #e9e9e9;}
.body img.floated { float:left; margin:0; border:none; padding:5px 0; background:none;}
.body img.serv { margin:10px; padding:0 0 30px 0; float:left;}
.right { width:600px; margin:0; padding:0 20px; float:left;}
.left ul { list-style:none; margin:10px 0; padding:0;}
.left li { color:#1d2024; font: normal 12px Arial, Helvetica, sans-serif; padding:5px 0 5px 15px; background:url(images/ul_li.gif) left 8px no-repeat; margin:0; border-bottom:1px solid #e8e8e8;}
.left { width:280px; margin:0; padding:0 30px 0 20px; float:right;}
.left h2 {font-size:18px;}
.right ul { list-style:none; margin:10px 0; padding:0;}
.right li { color:#1d2024; font: normal 12px Arial, Helvetica, sans-serif; padding:5px 0 5px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0; border-bottom:0px solid #e8e8e8;}

.last { padding:0 20px;}
.port { width:210px; margin:10px 0; padding:0; float:left;}
/********** contact form **********/

label { margin:0; width:400px; display:block; padding:5px 0; color:#5f5f5f; font: normal 12px Arial, Helvetica, sans-serif;  float:left; }
label span { color:#d66423; font-weight:bold; }
input.text { width:450px; border:1px solid #e8e8e8; margin:2px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left; }
textarea { width:450px; border:1px solid #e8e8e8; margin:2px 0; padding:2px; background:#f8f8f8; float:left; }
li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; }
/*************footer**********/
.footer {padding:10px;  margin:0 auto; background:#495E88;margin-top:10px;
-moz-box-shadow:    0px -2px 5px 1px #888;
  -webkit-box-shadow: 0px -2px 5px 1px #888;
  box-shadow:         0px -2px 5px 1px #888;
margin-top: 4px;
}
.footer_resize { width:980px; margin:0 auto; padding:0;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#fff;}
.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#a9a9a9; text-decoration:none; }
.footer p.right { text-align:right; width:450px; margin:0; padding:10px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:350px; margin:0; padding:10px 0 0 0; float:left;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg { clear:both; padding:5px 0; margin:0; border-bottom:1px solid #d0d0d0;}
/* Slider */
#slider1 {  width:980px; padding:0px 0 0 0; margin:0 auto;margin-top: 240px;}
#slider1 h2 { font: bold italic 30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#727272; padding:0 0 30px 0; margin:0;}
#slider1 .flash_slider { width:980px; height:200px; margin:0; overflow:hidden;background:url(images/flash_bg.png) center 125px no-repeat;padding-bottom:30px;}
.slide_blog_bg { background:url(images/bgbg.png); margin:0 auto; padding:0 0 10px 0; width:980px;
-moz-box-shadow:    0px 3px 5px 1px #555;
  -webkit-box-shadow: 0px 3px 5px 1px #555;
  box-shadow:         0px 3px 5px 1px #555;}
.slide_blog_bg h3 { font: normal 30px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:30px 0 20px 20px; margin:0; color:#fff;}
.slide_blog { width:280px; float:left; padding:5px 30px 5px 20px;}
.slide_blog.last { padding:5px 20px 5px 20px;}
.slide_blog img { float:left; margin:-15px 0 0 0; padding:0 10px 10px 0;}
.slide_blog h3 { font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:10px 0; margin:0 0 0px 0; line-height:1em;}
.slide_blog h3 span { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#bbb; padding:0; margin:0;}
.slide_blog p { font: normal 11px Arial, Helvetica, sans-serif; color:#eee; padding:0; margin:0; line-height:1.3em;}

fieldset {border:0px solid white}

.liczba {padding:5px 10px 5px 0px;float:left;font:bold 40px/1em "Trebuchet MS",Arial,Helvetica,sans-serif;color:#8096C3}


#slider {width:1700px;height: 700px;
    list-style: none outside none;
    margin: 0;

    padding: 0;
	position:absolute;
	z-index:10;left:50% !important;margin-left:-850px;top:103px;}
#slideshow {width:100%;height: 100%; margin: 0 auto;}
.slider-item {top:0% !important;margin-top:0px !important;left:50% !important;margin-left:-850px;height:700px;}
.slider-item h3 {position:absolute;left:400px;top:160px;color:#92A2C3;text-shadow:3px 3px 3px #182D58, -3px -3px 3px #182D58, 3px -3px 3px #182D58, -3px 3px 3px #182D58;font:bold 55px "Trebuchet MS" , Arial, Helvetica, sans-serif;}
.slider-item h4 {position:absolute;left:400px;top:240px;color:white;text-shadow:2px 2px 10px #000;font:bold 25px "Trebuchet MS" , Arial, Helvetica, sans-serif;}

